<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "recordset";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/r-e-c-o-r-d-s-e-t-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>